a:link, a:visited {color: white;}
a:hover, a:focus, a:active {color: yellow;}

a, h2
{
    text-decoration: none;
    text-shadow: 6px 6px black;
}

html
{
    color: black;
    height: 100%;
    /*overflow: hidden;*/
}

body
{
    font-family: Arial Black, Arial Black, sans-serif;
    margin: 0;
    
    /* Sticky Footer: https://philipwalton.github.io/solved-by-flexbox/demos/sticky-footer/ */
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

@keyframes bgani
{
    0% {filter: hue-rotate(0deg);}
    100% {filter: hue-rotate(360deg);}
}

.bg
{
    background-color: black;
    background-image: url("../images/sBG.png");
    background-repeat: repeat;
    background-position: center;
    position: fixed;
    width: 100vw;
    height: 100vh;
    animation-name: bgani;
    animation-duration: 20s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    z-index: -1;
}

.gamesection
{
    margin-left: auto;
    margin-right: auto;
    width: 70vw;
    background-color: black;
    z-index: 1;
}

.container,
.footer
{
    position: relative;
    z-index: 1;
}

.container
{
    height: 100vh;
    font-size: 6vh; /* ADJUST TO CHANGE DIV SIZE */
    line-height: 1.15;
}

.feature
{
    display: block;
    font-family: 'Slackey', cursive;
    color: white;
    /* center self (only if display: block) */
    margin: 0 auto;
    /* center display: inline-block elements inside container */
    text-align: center;
}

.bodytext
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 2vh;
}

table
{
    margin-left: auto;
    margin-right: auto;
    border-spacing: 64px;
    border-collapse: separate;
    width: 60vw;
}

.nopad
{
    border-spacing: 8px;
}

.signup
{
    text-align: left;
    font-size: 28px;
    text-shadow: 4px 4px black;
}

input
{
    width: 320px;
    height: 18px;
    padding: 8px 16px;
    font-size: 20px;
}

button
{
    background-color: #F332A3;
    border: none;
    color: black;
    padding: 12px 24px;
    display: inline-block;
    font-size: 20px;
    font-family: 'Slackey', cursive;
    margin: 4px 2px;
    transition-duration: 0.2s;
    cursor: pointer;
    box-shadow: 5px 5px;
}

button:hover,
button:focus
{
    background-color: #A9FF04;
}

.twist
{
    display: block;
    transition: 0.2s;
    transition-timing-function: ease-out;
    transform: scale(1) rotate(0);
}

.twist:hover,
.twist:focus
{
    cursor: pointer;
    transform: scale(1.1) rotate(-3deg);
}

.logo
{
    transform: translate(-0.2vh, -0.2vh);
    -ms-transform: translate(-0.2vh, -0.2vh);
}

.title
{
    font-size: 1em;
    line-height: 0.95;
    -webkit-text-stroke: 0.2vh black;
    text-shadow: 0.4vh 0.4vh black;
}

.mini
{
    font-size: 0.625em;
    -webkit-text-stroke: 0.15vh black;
    text-shadow: 0.3vh 0.3vh black;
}

.tighttable
{
    border-spacing: 8px;
    padding: 8px;
}